[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "Magellan" bug in sqlite3



Hi

On Wed, Dec 19, 2018 at 04:40:36PM +0900, Hideki Yamane wrote:
> On Tue, 18 Dec 2018 23:36:24 +0100
> qmi <lista@miklos.info> wrote:
> > This vulnerability seems to have been already handled. See URL:
> > https://security-tracker.debian.org/tracker/TEMP-0566326-9A899F
> 
>  No, we should deal with it in stable release, so tracking is important.
> 
Please check the link above once again. When a security issue is found
and fixed in unstable/sid, it is usually fixed (i.e.: backported) in
stable as well. Currently stable Debian release is codenamed 'stretch':

"
stretch	3.16.2-5+deb9u1	fixed
"

It is fixed, please update your system.

Regards,
-- 
qmi | Debian GNU/Linux enthusiast
Email: lista@miklos.info
WWW: http://www.miklos.info
GPG: 3C4B 1364 A379 7366 7FED  260A 2208 F2CE 3FCE A0D3


Reply to: